#main_all #main #news_t {
	width: 250px;
	line-height: 120%;
	float: left;
}
#main_all #main #news_line {
	border: 2px solid #666;
	width: 597px;
	float: right;
	padding: 25px;
}
#main_all #main #news_line table  {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#main_all #main #news_line form  {
	padding-left: 55px;
}
#main_all #main #news_line form table  {
	float: left;
	text-align: left;
}
#main_all #main #news_line form table tr td #txtState  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
}
#main_all #main #news_line form table tr td input  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
}
#main_all #main #news_line ul li  {
	list-style-position: outside;
	margin-left: 50px;
	list-style-image: url(../images/li.png);
}
#main_all #main #news_line ol li  {
	margin-left: 40px;
}
#main_all #main #news_line blockquote  {
	margin-left: 18px;
}
.pcenter {
	text-align: center;
}







.news_h1 {
	font-size: 150%;
	font-weight: bold;
	text-align: center;
}
.news_h2_italic {
	font-size: 125%;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}
.news_h2 {
	font-size: 125%;
	font-weight: bold;
	text-align: center;
}
.img {
	width: 250px;
	margin-left: 174px;
}
